/*
Theme Name: Theme Fränkische
Description: Child Theme Enfold.
Version: 1.0
Author: gn2/Kriesi
Theme URI: /wp-content/themes/enfold-child/
Template: enfold
*/


#header_meta {
    border: none;
}
.header_color #header_meta {
    background-color: #fff;
}
#header_meta .container {
}
#header_meta .container .sub_menu {
    position: relative;
    /*top: 35px;*/
}
.sub_menu > ul > li.lang-item > a {
    font-size:18px;
    padding: 10px;
}
.sub_menu > ul > li.lang-item > a img {
    top: 5px;
    position: relative;
}
.logo, .logo a {
    max-width: 225px;
}
div .logo {
    left: 10px;
}
span.logo a {
    display: flex;
}
span.logo a img {
    align-items: center;
}
#top #header_main > .container {
    height: 130px;
    line-height: 130px;
}
.header_bg {
    /* height: auto; */
}
@media only screen and (min-width: 768px) {
    #header_meta .container .sub_menu {
        top: 35px;
    }
}
@media only screen and (max-width: 767px) {
    .logo, .logo a {
        max-width: 190px;
    }
}

.home .main_menu,
.parent-start .main_menu,
.parent-home .main_menu {
    display: none;
}

.header_color .main_menu ul:first-child > li.current-menu-item > a .avia-menu-text,
.header_color .main_menu ul:first-child > li.current_page_item > a .avia-menu-text,
.header_color .main_menu ul:first-child > li.active-parent-item > a .avia-menu-text {
    border-bottom: 4px solid #ffed00;
}
.av-main-nav > li > a .avia-menu-text {
    transition: background-color 0.4s ease-in-out, color 0.4s ease-in-out, border-color 0.4s ease-in-out;
}

.sub_menu {
    font-size: 1em;
}
.sub_menu>ul>li>a, .sub_menu>div>ul>li>a {
    font-weight: 400;
}

#socket {
    font-size: 14px;
}

#main {
    margin-top:10px;
}

.content, .sidebar {
    padding-top: 10px;
    padding-bottom: 10px;
}

.container_wrap {
    border:none;
}


body, .avia_textblock {
    line-height: 1.5em;
}

b, strong {
    font-weight: 700;
    color: inherit !important;
}

a img {
    pointer-events: none;
}


/* Bilder */
.avia-image-container-inner, .avia_image, .av-image-caption-overlay {
    border-radius: 0;
}


/* Custom Class */
.height400 {
    height: 400px;
}
.av-layout-grid-container.start-kacheln {
}


/* Grid Section */
.av-layout-grid-container {
    max-width: 1800px;
    margin: 0 auto;
    padding: 0 50px;
}
div .flex_column.no_margin {
}

/* Submenü volle Breite */
#top .av-submenu-container .container {
    margin: 0 auto;
    padding: 0 50px !important;
    clear: both;
}
.av-submenu-container.main_color {
    background-color: transparent;
}
#top .av-subnav-menu > li > a {
    font-size: 15px;
    letter-spacing: 0.03em;
    font-weight: 400;
    border-left: none;
}
.main_color .av-subnav-menu a {
    color: #9c9d9d;
    background-color: transparent;
}

/* Überschriften */

h1, h2, h3, h4, h5, h6 {
    line-height: 1.3em !important;
    font-weight: 400;
}
h1 {
    font-size: 2em;
}
h2 {
    font-size: 1.8em;
}
h3 {
    font-size: 1.4em;
}
h4 {
    font-size: 1.3em;
}
h5 {
    font-size: 1.1em;
}
h6 {
    font-size: 1em;
}
h5, h6 {
    font-weight:500;
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
    text-transform: none;
}

.special-heading-border {
    height: 0 !important;
}
body .av-special-heading .av-special-heading-tag {
    float: none;
}
.modern-quote .av-special-heading-tag  {
    font-weight: 500;
}



/* Column grid*/
#top .av-flex-placeholder {
width: 2.5%;
}
#top .flex_column_table {
float: left;
clear: both;
}

div .av_one_half {
margin-left: 2.5%;
width: 48.75%;
}

div .av_one_third {
margin-left: 2.5%;
width: 31.6666666666%;
}
div .av_two_third {
margin-left: 2.5%;
width: 65.8333333333%;
}

div .av_one_fourth {
margin-left: 2.5%;
width: 23.125%;
}
div .av_three_fourth {
margin-left: 2.5%;
width: 74.375%;
}

div .av_one_fifth {
margin-left: 2.5%;
width: 18%;
}
div .av_two_fifth {
margin-left: 2.5%;
width: 38.5%;
}
div .av_three_fifth {
margin-left: 2.5%;
width: 59%;
}
div .av_four_fifth {
margin-left: 2.5%;
width: 79.5%;
}

#top .no_margin.av_one_third {
    width: 33.3333333333333333%;
}



/* Buttons */
#top .main_color .avia-button.avia-color-theme-color,
div .main_color .button, .main_color #submit, .main_color input[type='submit'] {background-color: #ffee00;color: #565656;border-color: #ffee00; border:none;}
.main_color .button:hover, .main_color input[type='submit']:hover {color: #fff !important;}

.avia-button:hover {
    opacity: 1;
}
#top .main_color .avia-button.avia-color-theme-color:hover {
    background-color: #e6e6e6;
}
body div .avia-button {
    font-size: inherit;
}
.avia-button.avia-size-medium {
    font-size: 1.05em;
}
.avia-button.avia-size-small {
    font-size: 0.9em;
}

/*übernommen von ventilazione*/

/* Bild */
.avia-image-container-inner, .avia_image, .av-image-caption-overlay,
.avia-content-slider .slide-image, .avia-content-slider .slide-image img,
.avia-slideshow li img {border-radius: 0;}
.av-image-caption-overlay-center {vertical-align: top; padding: 10px;font-size:17px;}

/* rotierende Icons ueber Bildern */
.image-overlay .image-overlay-inside:before {display:none; /**/border-radius: 3px; font-size:28px;height: 70px;width: 70px;line-height: 70px;margin: -35px 0 0 -35px;/*kleiner und eckiger*/}
a:hover .image-overlay .image-overlay-inside {-webkit-animation: none; /* Safari 4+ */ animation: none; /* IE 10+ */ } /*keine Rotation*/
.avia_transform a:hover .image-overlay{opacity: 0.5 !important;}
.image-overlay {/*background: none;**/}


/* Icon-Liste */
.iconlist_title {font-size:17px;}
.main_color .avia-icon-list .iconlist_icon {background-color: #565656;text-decoration: none;}
.iconbox .iconbox_content .iconbox_content_title {line-height: 1.25em;}
#top .main_color.iconbox_top .iconbox_content h3 a:hover,
.main_color.iconbox_top .iconbox_content a:hover {color:#999; text-decoration: underline;text-shadow: none;}

/* Icon-Box */
#top .iconbox_top {margin-top: 60px;}
#top .iconbox_top.av-no-box {margin-top: 20px;}
.main_color.iconbox_top .iconbox_icon {background-color: #4d4d4d;border-color: #4d4d4d;}
.main_color.iconbox_top .iconbox_icon,
.main_color .iconbox.av-no-box .iconbox_icon,
.main_color .iconbox_left_content .iconbox_icon,
.main_color .iconbox_right_content .iconbox_icon {color:#eee; }
.main_color.iconbox_top .iconbox_content {background:#eee; box-shadow: none;}
#top .iconbox.av-no-box .iconbox_icon,
#top .iconbox_left_content .iconbox_icon,
#top .iconbox_right_content .iconbox_icon {border:none;background:#4d4d4d;}
.iconbox_icon {height: 60px;width: 60px;}
.iconbox_top .iconbox_icon {font-size:50px; left: 50%;top: -40px;margin: 0 0 0 -45px;line-height: 58px;}
.iconbox .iconbox_content .iconbox_content_title {font-size: 23px;}
#top .iconbox_top .iconbox_content .iconbox_content_title {padding-top:20px;}
#top .iconbox.av-no-box .iconbox_content .iconbox_content_title {padding-top:0;}
#top .iconbox.av-no-box .iconbox_icon {font-size: 50px;}
#top .iconbox_left_content .iconbox_icon,
#top .iconbox_right_content .iconbox_icon {font-size: 38px;}
#top .iconbox_top .iconbox_content_container {text-align: left;}
.iconbox_left_content .iconbox_content .iconbox_content_title,
.iconbox_right_content .iconbox_content .iconbox_content_title {margin: 0 0 12px 0;}
#top .iconbox.iconbox_left_content {background: #eee; padding: 20px;}

/* Icon */
.av_font_icon.av-icon-style-border .av-icon-char {border:1px solid transparent; background:#4d4d4d; color:#eee;}
.main_color .av-icon-char {color:#4d4d4d;}

/* Galerie */
#top div .avia-gallery .avia-gallery-big,
#top div .avia-gallery img {padding: 0;border-radius: 0 !important;border:none ;}
#top div .avia-gallery img {padding:3px;}

/* Slider */
.avia-slideshow-dots a.active, .avia-slideshow-dots a:hover {background: #eddc00;}


/* Reiter */
.js_active .tab {font-size: inherit;}

/* Accordeon */
.toggler {font-weight: bold; font-size:105%;}
.main_color .toggle_icon, .main_color .toggle_icon span {border-color:#9c9d9d;}


/** Groessenanpassungen fuer UHD Monitor 55" - 16:9 - 3840 x 2060 Pixel -
    * muss in den Theme-Einstellungen auch so eingestellt sein
        * Allgemeines Layout: Containerbreite 3600px
        * Allgemeines Styling: Schriftgröße  24px
        * Header: Header Höhe 200px
    * Flaggen-Images tauschen im Ordner wp-content/polylang: 45x30px
    
.av-layout-grid-container {
    max-width: 3600px;
}
span.logo a img {
    height: 200px;
    width: 400px;
}
#top #header .av-main-nav > li > a {
    font-size: 0.95em;
}
.avia-button.avia-size-small {
    font-size: 0.85em;
}
.avia-button.avia-size-medium {
    font-size: 0.9em;
}
.avia-button.avia-size-large {
    font-size: 0.95em;
}
.avia-button.avia-size-x-large {
	font-size: 1.1em;
}

.sub_menu > ul > li.lang-item > a {
    font-size:26px;
}
 */
